/* width */
::-webkit-scrollbar {
  width: 8px;  background: rgba(0,0,0,0);

}

/* Track */
::-webkit-scrollbar-track {
  background: rgba(0,0,0,0);
  padding: none;
  margin: none;
}

/* Handle */
::-webkit-scrollbar-thumb {  background: rgba(0,0,0,0);

}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {  background: rgba(0,0,0,0);

}
